techseria - Feature #1226

t2
05/28/2025 03:42 PM - Rakshit1 Maniar

Status: Accepted
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 20:00
End_timestamp: 20:25
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 401
Rating:

Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/28/2025
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
ok

History

#1 - 05/28/2025 03:42 PM - Krishna Viroja

- Status changed from New to Accepted

Files

Supertask_SV_401_Rakshit1_Maniar_15_42_19.212+05_30.png

12/20/2025

65.5 KB 05/28/2025

1/1

Niraj Bhatt
